This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 53052 - README => README.html
README => README.html
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: dhcp (Show other bugs)
roswell
All Linux
low Severity low
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-02 15:14 EDT by Michael Schwendt
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-02 15:14:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2001-09-02 15:14:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010628

Description of problem:
The file /usr/share/doc/dhcp-2.0pl5/README contains HTML commands and
therefore could be renamed to README.html in the package's spec file. One
could then display it more comfortably using browsers like Midnight
Commander. Additionally, various editors would then enable
syntax-highlighting when viewing it.


Version-Release number of selected component (if applicable):
2.0pl5-8

How reproducible:
Always

Steps to Reproduce:
1. mc
2. cd /usr/share/doc/dhcp-2.0pl5
3. hit "F3" on file "README"

Alternatively:
1. $EDITOR /usr/share/doc/dhcp-2.0pl5/README
Comment 1 Elliot Lee 2002-01-04 12:50:00 EST
It appears that this file is now plain text in dhcp 3.0.

Note You need to log in before you can comment on or make changes to this bug.